Subject: Re: Header lines screwed up

From: Mike Miller <[email-masked]>
Date: Thu, 28 Jan 1999 08:39:49 -0600 (CST)

I think Pine will do what you've described when your user-domain in the
Pine configuration doesn't match the domain name of your machine.  Did you
change your config file or domain name?  --Mike

> On Tue, 26 Jan 1999, Ovanes Manucharyan wrote:
> > We've upgraded pine from 3.91 to 3.96 on HPUX.
> > 
> > It seems now when I look in the sent-mail folder,
> > instead all of the headers are the same, my email
> > address. It wasn't like this before.
> > 
> > I think before it displayed the address that I
> > sent the mail to.
> 
> Saw a post in cpmp.mail.pine about a similar problem.  The person believes
> based on the FAQ entry at:
> 
>     http://www.washington.edu/pine/faq/custom.html#xtocid75976
> 
> that using custom headers may be interfering with the ordering in the
> sent-mail folder.  Haven't seen a reply to the post yet.  If you don't get
> a chance to check out thenews group, I'll let you know if I see a reply.
> Sorr that I couldn't be more helpful.
> 
> Later,
> Steven
> -- 
>                  _|_  |  _|_   "I am the way and the truth and the life.
>                   | --|-- |     No one comes to the Father except through
> Steven Whatley    |   |   |      me.  If you really knew me, you would
> Houston, Texas        |           know my Father as well.  From now on,
> [email-masked]   |            you do know him and have seen him."
> http://www.blkbox.com/~swhatley/        -- Jesus Christ (John 14:6-7 NIV)
> 
> 
> ------------------------------
> 
> End of PINE-INFO Digest 546
> ***************************
>